Asterisk 1.4 v Debianu Lenny nefunguje

Asterisk 1.4 v Debianu Lenny nefunguje
« kdy: 25. 03. 2011, 10:56:04 »
Ahojte,
riesim jeden problem s ktorym si zatial ani google nevie pomoct.
Na debian lenny som aktualizoval asterisk, aktualna verzia je: Asterisk 1.4.21.2~dfsg-3+lenny2
Po aktualizacii ale nemozem uskutocnit ziadne volanie, telefony su registrovane, oznamovaci ton pocut, ale po vytoceni cisla vidim v logu
Kód: [Vybrat]
Asterisk Ready.
    -- Executing [111@lokal:1] Dial("SIP/666-088ea978", "Sip/111|20|g") in new stack
[Mar 25 10:45:12] WARNING[2962]: chan_sip.c:6795 determine_firstline_parts: Bad request protocol telefon SIP/2.0
    -- Called 111
Skuste ma nakopnut, kde by mohol byt problem. konfiguraky sa nemenili.
« Poslední změna: 25. 03. 2011, 11:20:06 od Petr Krčmář »


Pavel 'TIGER' Růžička

Re: debian lenny asterisk 1.4 nefunguje
« Odpověď #1 kdy: 25. 03. 2011, 11:12:59 »
Předem přiznávám, že Asterisk neznám, ale nebude právě chyba v tom, že v konfigurácích se nic nezměnilo? Jaké jsou novinky v nové verzi?

Jinak píše, že chyba je v souboru chan_sip.c,který volá SIP protokol verze 2.0 ... neměl bys tam mít starší verzi?

Ale jak říkám, moc do toho nevidím.